.main {
    padding: 40px 0;
    background: url(../images/livelist_background.png) bottom 0 center / 100% 847px no-repeat;
}

.main .layout ul {
    padding: 0 74px;
    width: fit-content;
    margin: 0 auto;
}

.main .layout ul li {
    float: left;
    margin-right: 102px;
    margin-top: 20px;
    background: #FFFFFF;
    box-shadow: 0px 2px 10px 0px rgba(214, 214, 214, 0.5);
    border-radius: 8px;
    padding: 30px 40px;
}

.main .layout ul li:nth-child(2n) {
    margin-right: 0;
}

.main .layout ul li:nth-child(1),
.main .layout ul li:nth-child(2) {
    margin-top: 0;
}

.main .layout ul li a {
    display: block;
}

.main .layout ul li a .status_time {
    margin-bottom: 13px;
    display: flex;
}

.main .layout ul li a .status_time .status {
    margin-right: 12px;
    padding: 3px 10px;
    border-radius: 8px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
}

.main .layout ul li a .status_time .over {
    background: #D8D8D8;
    color: #333333;
}

.main .layout ul li a .status_time .ing {
    background: #5D9F5A;
}

.main .layout ul li a .status_time .nostart {
    background: #FFC510;
}

.main .layout ul li a .status_time .time {
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
}

.main .layout ul li a .title {
    margin-bottom: 14px;
    width: 392px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
}

.main .layout ul li a .writer,
.main .layout ul li a .job {
    width: 392px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    font-size: 14px;
    color: #9F9F9F;
    line-height: 21px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
}